Subject: linux-next: build failure after merge of the gpio tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 30 Mar 2020 17:11:45 +1100

Hi all,

After merging the gpio tree, today's linux-next build (x86_64 allmodconfig
build) failed like this:

ERROR: modpost: "of_pinctrl_get" [drivers/gpio/gpio-tegra186.ko] undefined!

Caused by commit

  b64d6c9a6a05 ("gpio: tegra186: Add support for pin ranges")

I have reverted that commit for today (along with the following commit).

-- 
Cheers,
Stephen Rothwell